Subject: bug#18473: 24.4.50; SEGFAULT when vconcatting more than 2048 vectors

From: Stefan Monnier <[email-masked]>
Date: Mon, 15 Sep 2014 15:15:03 -0400

> causes bootstrap crash (with emacs-24).  Hard to explain why, huh?

The PDL stack is in a vector that gets resized (typically by
realloc+memcpy) occasionally.

        Stefan